KEY1TableElement.cpp File Reference
`#include <set>`
`#include <boost/fusion/include/std_pair.hpp>`
`#include <boost/spirit/include/qi.hpp>`
`#include "KEY1TableElement.h"`
`#include "IWORKProperties.h"`
`#include "IWORKTable.h"`
`#include "IWORKText.h"`
`#include "IWORKTokenizer.h"`
`#include "KEYCollector.h"`
`#include "KEY1ContentElement.h"`
`#include "KEY1ParserState.h"`
`#include "KEY1StringConverter.h"`
`#include "KEY1Token.h"`
`#include "KEY1XMLContextBase.h"`
`#include "libetonyek_xml.h"`

## Classes
struct | libetonyek::KEY1TableElement::TableData

## Namespaces
namespace | libetonyek

## Macros
#define | DECLARE_STRING_CONVERTER(type)

## Macro Definition Documentation

## ◆ DECLARE_STRING_CONVERTER

#define DECLARE_STRING_CONVERTER | ( |  | type | ) |

Value:
template<> \
struct StringConverter<type> \
{ \
static boost::optional<type> convert (const char *value); \
}